### Method

# Gdk Dragdrop_done

#### Declaration [src]

    void
    gdk_drag_drop_done (
      GdkDrag* drag,
      gboolean success
    )

#### Description [src]

Informs GDK that the drop ended.

Passing `FALSE` for `success` may trigger a drag cancellation animation.

This function is called by the drag source, and should be the last call before dropping the reference to the `drag`.

The `GdkDrag` will only take the first `gdk_drag_drop_done()` call as effective, if this function is called multiple times, all subsequent calls will be ignored.

#### Parameters

`success`

  Type: `gboolean`

  Whether the drag was ultimatively successful.